Subject: [Ace] Two ACE virtual interim meetings in Oct

From: "Kepeng Li" <[email-masked]>
Date: Mon, 02 Oct 2017 21:45:43 +0800

Hello all,

According to our doodle poll result, here are the arrangements for our two
ACE virtual interim meetings in Oct:

Our first call will be on 18th Oct, Wednesday, GMT 13:00 ~ 14:00, and it
will be used to discuss ACE roadmap, the output from the Wiki activity.

Our second call will be on 19th Oct, Thursday, GMT 13:00 ~ 14:00, and it
will be used to discuss certificate enrolment in constrained environments.

We will send out the WebEx information soon.

Thanks,
Kind Regards
Kepeng & Hannes

在 28/09/2017, 9:14 AM， "Ace on behalf of Kepeng Li" <[email-masked]
on behalf of [email-masked]> 写入:

>OK. 
>
>So we will pick up two dates according to the doodle poll result.
>
>The first one will be used to discuss ACE roadmap, the output from the
>Wiki activity.
>
>The second one will be used to discuss certificate enrolment in
>constrained environments.
>
>Please fill out the doodle poll before next Monday, 2nd Oct.
>https://beta.doodle.com/poll/ig3bhr7tfb2xh4u4
>
>
>Thanks,
>
>Kind Regards
>Kepeng
>
>在 28/09/2017, 1:32 AM， "Hannes Tschofenig" <[email-masked]> 写
>入:
>
>>Yes, good point. We need to make progress with our chartered items first.
>>
>>On 09/27/2017 07:29 PM, Kathleen Moriarty wrote:
>>> Goran has a good point here.
>>> 
>>> Kathleen
>>> 
>>> On Wed, Sep 27, 2017 at 1:04 PM, Göran Selander
>>> <[email-masked]> wrote:
>>>>
>>>> As I mentioned in a previous mail, I’m completely against giving
>>>>priority
>>>> to non-charter items. Therefore the first interim meeting should be
>>>> focused on the ACE roadmap - the output from the Wiki activity. If we
>>>>have
>>>> time to discuss certificate enrolment, that is fine. If we want a
>>>>later
>>>> interim for the certificate enrolment discussion that is fine too, as
>>>>long
>>>> as there is sufficient time is given to decide on the ongoing work.
>>>>
>>>> Göran
>>>>
>>>>
>>>> On 2017-09-27 18:34, "Ace on behalf of Hannes Tschofenig"
>>>> <[email-masked] on behalf of [email-masked]> wrote:
>>>>
>>>>> Fair enough.
>>>>>
>>>>> We either need to make it longer or pick two dates. I prefer the
>>>>>latter.
>>>>>
>>>>> On 09/27/2017 06:23 PM, Kathleen Moriarty wrote:
>>>>>> Sure, my response was to make it clear the wiki was to be discussed
>>>>>> though.  Will this all be on one call or two?  The announcement
>>>>>>wasn't
>>>>>> clear and I'd like ot make sure the WG is ready for the profiles
>>>>>> discussion.
>>>>>>
>>>>>> Best,
>>>>>> Kathleen
>>>>>>
>>>>>> On Wed, Sep 27, 2017 at 12:09 PM, Hannes Tschofenig
>>>>>> <[email-masked]> wrote:
>>>>>>> I agree with Kepeng that we also wanted to discuss the certificate
>>>>>>> enrollment in addition to the Wiki.
>>>>>>>
>>>>>>> On 09/27/2017 05:23 PM, Kathleen Moriarty wrote:
>>>>>>>> Hello Kepeng,
>>>>>>>>
>>>>>>>> The interim should also be to discuss the profiles as that was a
>>>>>>>> priority from the WG session in Prague.  Goran pulled together the
>>>>>>>> wiki, now it's up to the WG participants to check the wiki and
>>>>>>>>amend
>>>>>>>> as needed to allow for a productive session.  Or did you plan on
>>>>>>>>two
>>>>>>>> interims?  Timing is tight for that though.
>>>>>>>>
>>>>>>>> Best regards,
>>>>>>>> Kathleen
>>>>>>>>
>>>>>>>> On Tue, Sep 26, 2017 at 9:44 PM, Kepeng Li
>>>>>>>> <[email-masked]> wrote:
>>>>>>>>> Hi all,
>>>>>>>>>
>>>>>>>>> According to our IETF 99 meeting minutes, we will hold an interim
>>>>>>>>> meeting on
>>>>>>>>> certificate enrolment in constrained environments.
>>>>>>>>> https://datatracker.ietf.org/meeting/99/materials/minutes-99-ace/
>>>>>>>>>
>>>>>>>>> We proposed three options for the meeting time:
>>>>>>>>> 1. 17th Oct, Tuesday, GMT 13:00 ~ 14:00.
>>>>>>>>> 2. 18th Oct, Wednesday, GMT 13:00 ~ 14:00.
>>>>>>>>> 3. 19th Oct, Thursday, GMT 13:00 ~ 14:00.
>>>>>>>>>
>>>>>>>>> Please indicate your available time from the doodle poll:
>>>>>>>>> https://doodle.com/poll/ig3bhr7tfb2xh4u4
>>>>>>>>>
>>>>>>>>> Hannes and I will prepare the agenda and send out later. We may
>>>>>>>>>add
>>>>>>>>> other
>>>>>>>>> topics to the agenda.
>>>>>>>>>
>>>>>>>>> Thanks.
>>>>>>>>>
>>>>>>>>> Kind Regards
>>>>>>>>> Kepeng & Hannes
>>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>> _______________________________________________
>>>>> Ace mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/ace
>>>>
>>> 
>>> 
>>> 
>
>
>_______________________________________________
>Ace mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/ace